﻿
.efteta {
	border: 1px solid #669999;
	width: 200px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
	direction: rtl;
	background-color: #FDEBFE;
}
.left_men_top_sec {
	background-image: url('../new_image/top_sec_br.gif');
	background-repeat: no-repeat;
	width: 200px;
	right: auto;
	left: auto;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #003399;
	margin-right: auto;
	margin-left: auto;
}
.eftetah_h {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	color: #000080;
}
.efteta_par_foot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
	color: #800000;
}
.efteta_par {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	padding-right: 5px;
	padding-left: 5px;
	
}
.index_m_table {
	border: 0px solid #008080;
	width: 100%;
}

.efteta_par_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
	color: #800000;
}
.article_footer {
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #F0F0F0;
}
#dev_table {
	width: 85%;
	background-color: #e1e1e2;
	margin-right: auto;
	margin-left: auto;
}
.selected_artc-sec {
}
.image-noborder {
	border-width: 0px;
	text-align: center;
}
.g_images {
	border-width: 0px;
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
.sep580 {
	padding-top: 10px;
	padding-bottom: 10px;
}
#main {
	width: 990px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
#bannar {
	background-image: url('../new_image/logo_backr.jpg');
}
.addin {
	width: 100%;
	text-align: left;
}
.clock_bar {
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: 14px;
}
#main_cont {
	border: 0px solid #008080;
	margin-top: 20px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
#left_menue {
	width: 30%;
	float: left;
	height: auto;
}
#middle_cont {
	width: 69%;
	background-color: #FFFFFF;
	height: 100%;
	float: right;
	margin-right: 5px;
}
.clear_both {
	clear: both;
}
#right_menue {
	width: 116px;
	float: right;
	height: 100%;
	border-width: 0px 0px 0px 1px;
}
#article_left_part {
	width: 850px;
	float: left;
}
#navbar {
	float: right;
	width: 100%;
	background-color: #5A78AC;
}
#navbar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navbar ul li {
	background-position: bottom;
	float: right;
	background-color: #5a78ac;
	font-family: Simplified Arabic, "Arabic Transparent", tahoma, verdana, Arial;
	font-size: medium;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	list-style-type: none;
	width: 100%;
	padding-top: 4px;
	padding-bottom: 4px;
	background-image: url('../new_image/nav_sep.jpg');
	background-repeat: no-repeat;
	margin-right: 0px;
	padding-right: 5px;
}
.navbarCopy {
	float: right;
	width: 100%;
}
#navbar ul li a:hover {
	color: #CC9900;
}
#navbar ul li a {
	text-decoration: none;
	color: #FFFFFF;
}
.search {
	font-family: Simplified Arabic, "Arabic Transparent", tahoma, verdana, Arial;
}
#m_menue {
	width: 100%;
	height: 100%;
}
#main_articles {
	width: 100%;
}
#middle_cont .f_article {
	margin: 5px;
	border-bottom-width: 1px;
	border-bottom-color: #800000;
	border-bottom-style: solid;
	line-height: 1em;
}
#middle_cont .f_article h1 {
	font-size: large;
	font-weight: bold;
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	text-align: center;
	line-height: 1em;
	margin-bottom: -5px;
}
#middle_cont .f_article h2 {
	font-size: small;
	font-weight: bold;
	font-family: Simplified Arabic, "Arabic Transparent", tahoma, verdana, Arial;
	color: #990000;
	text-align: center;
	line-height: 1em;
	white-space: pre;
	margin-bottom: -5px;
}
#middle_cont .f_article h5 {
	font-size: 13px;
	font-family: Simplified Arabic, "Arabic Transparent", tahoma, verdana, Arial;
	color: #000000;
	text-align: justify;
	float: right;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 0px;
}
#middle_cont .f_article h3 {
	font-size: small;
	font-weight: bold;
	font-family: Simplified Arabic, "Arabic Transparent", tahoma, verdana, Arial;
	color: #5A78AC;
	text-align: right;
	line-height: 1em;
}
#middle_cont .f_article .detailimage {
	float: left;
	border-width: 0px;
}
/* selectet artticle ---->*/

#selected_article {
	width: 210px;
	margin-right: 3px;
}
#selected_article .titlebox {
 background: #EEEEEE;
	border-bottom: solid 1px #CCCCCC;
	border-top: solid 1px #FFF;
	font: bold 15px arial;
	padding: 5px;
	display: inline-block;
}
#selected_article .image {
	border: solid 1px #B9B9B9;
	background: #FFF;
	float: left;
}
#selected_article .name {
	color: #993333;
	font: normal 12px 'tahoma';
	clear: both;
	text-align: center;
	padding-left: 12px;
	width: 80px;
}
#selected_article .title {
	background: url('../new_image/selected_artc_title_bg.gif') repeat-x top;
;	border-bottom: solid 5px #CCCCCC;
	border-top: solid 1px #FFF;
	font: bold 15px arial;
	padding: 3px;
	text-align: center;
	display: inline-block;
	border-top-color: #FFF;
	border-bottom-color: #738fbf;
	border-top-width: 1px;
	border-bottom-width: 3px;
}
.title a:visited{
	color: #993333;
	text-decoration: none;
}
.title a:active{
	color: #993333;
	text-decoration: none;
}
.title a:link{
	color: #993333;
	text-decoration: none;
}
.title a:hover{
color:#333;	
}
.name a:visited{
	color: #996600;
	text-decoration: none;
}

.name a:active{
	color: #996600;
	text-decoration: none;
}

.name a:link{
	color: #996600;
	text-decoration: none;
}

.name a:hover{
	color: #993333;
	text-decoration: none;
}
#left_adv {
	
}
#article_main_sec {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width: 85%;
	background-color: #FFFFFF;
}
#article_main_sec .h1 {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#article_main_sec .h2 {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 18px;
	font-weight: bold;
	color: #800000;
	text-align: center;
}
#article_main_sec .author {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #000099;
	text-align: justify;
}
#article_main_sec .art_sub {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 17px;
	font-weight: bold;
	color: #660033;
	text-align: justify;
}

.div_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000080;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#dev_table .div_main_sec {
	margin: 0px auto 0px auto;
	background-color: #e1e1e2;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 0px;
	width: 85%;
}
#dev_table .h1 {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#dev_table .h2 {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #800000;
	text-align: center;
}
#dev_table .author {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #336600;
	text-align: center;
}
#dev_table .articles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: justify;
}
#dev_table a {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 17px;
	font-weight: bold;
	color: #990033;
	text-align: center;
	text-decoration: none;
}
#dev_table a:hover {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #006666;
	text-align: center;
}
#index_dev_table {
	width: 100%;
}
#index_dev_table .div_main_sec {
	border-width: 1px;
	border-color: #000000;
	margin: 0px;
	background-color: #e1e1e2;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 0px;
	border-bottom-style: solid;
}
#index_dev_table .h1 {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#index_dev_table .h2 {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #800000;
	text-align: center;
}
#index_dev_table .author {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #336600;
	text-align: center;
}
#index_dev_table .sumry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: justify;
}
#index_dev_table a {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 17px;
	font-weight: bold;
	color: #990033;
	text-align: center;
	text-decoration: none;
}
#index_dev_table a:hover {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #006666;
	text-align: center;
}
#index_dev_table .detailimage {
	float: left;
	border-width: 0px;
	padding-bottom: 8px;
}
.article_footer {
}
.adv_title {
	width: 200px;
	float: none;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #800000;
	text-align: center;
}
#article_left_part {
	width: 850px;
	float: left;
	margin-top: 10px;
}
#article_main_sec .article_subtitle {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	color: #660033;
	text-align: justify;
}
#m_p_middle {
}
#article_main_sec .articles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: justify;
}
.indx_m_middle {
	width: 100%;
}
#m_p_table {
}
.indx_m_r {
	border: 0px solid #008080;
	width: 47%;
	float: right;
	background-color: #FFFFFF;
	margin-right: 5px;
}
.indx_tit_p {
	border: 0px solid #008080;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #000080;
	background-color: #C0C0C0;
}
.indx_m_l {
	border: 0px solid #008080;
	width: 47%;
	float: left;
	background-color: #FFFFFF;
	margin-left: 5px;
}
.indx_p {
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
	padding-top: 5px;
}
.cata_sec {
	border: 1px solid #008080;
}
.m_div_sepr {
	height: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#middle_cont a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #003399;
}
.slide_div {
	padding: 3px;
	border-style: solid;
	border-width: 1px;
	margin-right: auto;
	margin-left: auto;
	width: 518px;
}
.article_footer {
}
.index_m_table {
	border: 0px solid #008080;
	width: 100%;
}
#dev_left_part {
	width: 850px;
	float: left;
}
#gn_left_part {
	width: 850px;
	float: left;
}
.article_edit {
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
}
#left_part {
	width: 850px;
	float: left;
}

#article_main_sec .art_sub_s {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	color: #003399;
	text-align: justify;
}

#dev_links_table {
	border: 1px solid #000080;
	width: 85%;
	margin-right: auto;
	margin-left: auto;
}
#dev_links_table .lblue {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #003399;
	text-align: right;
	background-color: #E3EFFF;
	padding-right: 10px;
}
#dev_links_table .dblue {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #99CCFF;
	text-align: right;
	background-color: #003399;
	padding-right: 10px;
}
#dev_links_table .lblue a {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 17px;
	font-weight: bold;
	color: #000099;
	text-align: center;
	text-decoration: none;
}
#dev_links_table .lblue a:hover {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 17px;
	font-weight: bold;
	color: #CC9900;
	text-align: center;
	text-decoration: none;
}
#dev_links_table .dblue a {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 17px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}
#dev_links_table .dblue a:hover {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 17px;
	font-weight: bold;
	color: #FF9900;
	text-align: center;
	text-decoration: none;
}
#dev_links_table ul {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	background-color: #FFFFFF;
	padding-right: 10px;
	margin-right: 5px;
	margin-left: 5px;
}
#dev_links_table ul li {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	list-style-position: inherit;
	margin-right: 0px;
}
.link_titles {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 17px;
	font-weight: bold;
	color: #990000;
	text-align: center;
	text-decoration: none;
	padding-right: 10px;
	background-color: #CC9900;
}
#dev_links_table .title {
	font-family: "Simplified Arabic", "Arabic Transparent", tahoma, verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #990033;
	text-align: right;
	background-color: #CC9900;
	padding-right: 10px;
}

